<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("M_CONF", "Configuraci&oacute;n");
	Lang::Set("L_CONF", "Configuraci&oacute;n");
	Lang::Set("L_SITE_SETUP", "Configuraci&oacute;n del Sitio");

	Lang::Set("L_STRING", "Cadena");
	Lang::Set("L_INTEGER", "Entero");
	Lang::Set("L_BOOLEAN", "Booleano");
?>